/* Website elements */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

html, body {
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	background-color: #E3D8D0;
}

.main-header-content,
.main-content,
.main-footer,
.main-header-content > div {
	min-width:1024px;

}


@media (max-width: 767px) {
	
	.main-header-content,
	.main-content,
	.main-footer,
	.main-header-content > div {
		min-width:710px;
	}

}


.main-header-content {
	
	/*display: block;*/

	display: flex;
	justify-content: space-between;

	
	width: 100%;
	margin: 0 auto;
	height: auto;
	background-color: #fff;
	box-sizing: border-box;

	box-shadow: 0px -1px 24px #15435D2B;
	
}

.main-header-content > div{
	margin: auto;
	display: block;
	width: 80%;
}

.site-logo {
	
	display: block;
	width: 200px;
	height: 80px;
	margin-left: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url('/css/img/logo.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}


.main-content {
	
	display: block;

	width: 80%;

	margin: 0 auto;
	
	min-height: 300px;	
	box-sizing: border-box;
}

.main-footer {

	display: block;
	
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
	
}


.category-flex {

	display: flex;
	flex-flow: row wrap;
	align-content: space-between;
	justify-content: space-between;	

}

.blue {
	background-color: #95D3E5;
	color: #17435D;
	border: 1px solid rgba(14, 30, 37, 0.2);
}

.green {
	background-color: #C4DEB3;
	border: 1px solid rgba(14, 30, 37, 0.2);
	color: #17435D;
}

.grey {
	background-color: #C5D4D8;
	border: 1px solid rgba(14, 30, 37, 0.2);
	color: #17435D;
}


.category-box {
	
	width: 300px;
	height: 150px;
	line-height: 140px;
	margin: 25px;
	text-align: center;
	box-sizing: border-box;
	font-size: 1.4em;
	padding: 0 5px;


	font-weight: bold;
	border-radius: 25px;
	
	box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 2px 2px 8px 0px;
}

.category-box:hover {
	filter: brightness(120%);
	cursor:pointer;
	
}


.category-box > span {
	
	display: inline-block;
	vertical-align: middle;
	line-height: 35px;
}

.attachment-content a {
	text-decoration: none;
	color: #345C84;
}

.attachment-content a:hover {
	color: red;
}

.attachment-content {
	background-image: url('/css/img/attachment.png');
	background-repeat: no-repeat;
	padding: 8px 40px;
	font-size: 0.9em;
}

.attatch-it {
	display: inline-block;
	vertical-align: middle;
	background-image: url('/css/img/attachment.png');
	background-size: 24px;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
}



.kt_search_element,
select {
	display: block;
	margin-top: 5px;

	/*DESIGN*/
	padding: 7px 40px 7px 12px;
	border: 1px solid #e8eaed;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 1px 3px -2px #9098a9;
	cursor: pointer;
	font-family: inherit;
	font-size: 16px;
	transition: all 150ms ease;
	max-width: 100%
}

.kt_search_element:focus,
select:focus {
	outline: none;
	border-color: #7fad71;
	box-shadow: 0 0 0 2px rgba(110, 173, 113,0.2);
}

.kt_search_element:hover,
select:hover {
	border-color: #7fad71;
}

form{
	max-width: 100%
}

.kt_content,
.kt_search_content{
	margin: 0 auto;
	/*margin-top: 50px;*/
	/*margin-bottom: 50px;*/
	display: block;
	max-width: 65%;
	border-bottom: 3px #17435D solid;
	padding-bottom: 45px;
	padding-top: 30px;
}


.kt_year_title {
	font-size: 1.6em;
	font-weight: bold;
	color: #17435D;
	margin-bottom: 5px;
	margin-top: 15px;
}

.kt_year_content {
	padding: 0 0 0 30px;
	margin-bottom: 3px;
}

.kt_content_title,
.kt_element {
	
	/*color: 4180a6;*/
	text-decoration: none;
}

.kt_content_title{
	color: #7fad71;
	font-weight: bold;
	font-size: 1.2em;
	vertical-align: middle;
}

.kt_element{
	color: #515457;
	display: block;
	margin-bottom: 3px;
}

.kt_element:hover,
.kt_content_title:hover {
	color: #17435D;
	font-weight: bold;
}

.kt_search_sentence {
	color: #1477c7;
	display: block;
	margin-bottom: 15px;
}

.kt_label {
}

.kt_content_titles {

}

.contract{
	background-color: transparent;
}

.contract{
	border: 3px solid rgba(95, 95, 95, 0.2);
	padding: 5px;
}

.contract td{
	border: 1px solid rgba(95, 95, 95, 0.2);
	font: unset;
}

.kt_search_button{
	border: none;
	width: 100px;
	height: 50px;
	font:  unset;
	margin-top: 20px;
	border: 2px solid rgba(95, 95, 95, 0.2);
}

.kt_search_button:hover,
.kt_search_button:focus{
	background-color: lightblue;
}

.kt_label_reset{
	height: 38px;
	width: auto;
	margin: 5px 0;
	opacity: 0.5;
}

.kt_label_reset:focus,
.kt_label_reset:hover{
	opacity: 1;
}

.kt_search_word{
	font-weight: bold;
}

.kt_content_title_arrow_right{
	height: 100%;
	width: 12px;
	/*opacity: 0.7;*/
	vertical-align: middle;
	margin-right: 7px;
	/*color: #17435D;*/
}

.kt_content_title_arrow_down{
	height: 100%;
	width: 20px;
	/*opacity: 0.7;*/
	vertical-align: middle;
	margin-right: 7px;
	/*color: #17435D;*/
}

.kt-category-select-button {
	
	color: #7fad71;
	font-weight: bold;
	border: none;
	background: none;
	cursor: pointer;
	font-size:1.2em;
	margin: 10px;
}

.kt-category-select-button:hover {
	
	color: #17435D;
}

.post-content-data {
	
	width: 70%;
	display: block;
	padding: 10px 25px;
}

.post-content-data p {
	text-align: justify; 
}

.form-content-data  {
	width: 70%;
	display: block;
	border: 1px solid #bbb;
	padding: 10px 25px;
	background: #ede4dd;
}

.form-content-data textarea {
	
	margin: 0px;
	width: 70%;
	height: 200px;
	resize: none;
	padding: 5px;
	font-size:1.1em;
}

.form-content-data input[type="text"] {

	padding: 10px;
	min-width: 300px;
	font-size:1.1em;
}

.form-content-data input[type="submit"] {

	padding: 10px;
	min-width: 150px;
	font-size:1.1em;
}

.contract-items table {
	border-collapse: collapse;
	margin:10px auto;
	min-width:600px;
	max-width:1200px;
	width:90%;
}

/*DESIGN*/

.contracts-search-form {
	margin:10px auto;
	min-width:600px;
	max-width:1200px;
	width:90%;
}

.contract-items td {
	padding: 5px;

}

.contract-items tr {
	width: auto;
	
}

.contract-items .contract-label {
	
	width: 80px;
	display: inline-block;
	margin: 0 5px;

	text-align: right;
}

.contract-items .contract-label-content {
	
	min-width: 50px;
	display: inline-block;
	margin: 0 10px;
}

.bg-color {

	
	background: #ede4dd;
	
}

.border-top {
	border-top: 1px solid #bbb;

}

.border-bottom {
	border-bottom: 1px solid #bbb;
}

.border-side {
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
}

.right {
	text-align:right;
}

.middle {
	text-align:center;
}

.head{
	font-weight: bold;
}
